.navigation{
    background-color: darkblue;
    text-align: center;
}
.navigation-link{
    vertical-align: middle;
    display: inline-block;
    color: white;
    text-decoration: none;
    font-family: sans-serif;
}
.green-btn{
    padding: 10px 15px;
    background-color: aquamarine;
    border-radius: 5px;
}
.navigation-img{
    height: 40px;
}
.slogan{
    background: url("https://ibatech.az/wp-content/uploads/2019/10/banner.jpg");
    background-size: cover;
    padding: 300px 0 100px;
    text-align: center;
}
.slogan-btn{
    text-decoration: none;
    display: inline-block;
}
